
#ifdialog_link {padding: .4em 1em .4em 20px;text-decoration: none;position: absolute; top:9px; right:5px; font-size:12px; line-height:17px; height:17px;}
#ifdialog {
	font-size:12px;
}
#ifdialog table td {
	padding:3px
}
#ifdialog_link span.ui-icon {margin: 0 5px 0 0;position: absolute;left: .2em;top: 50%;margin-top: -8px;}
ul#icons {margin: 0; padding: 0;}
ul#icons li {margin: 2px; position: relative; padding: 4px 0; cursor: pointer; float: left;  list-style: none;}
ul#icons span.ui-icon {float: left; margin: 0 4px;}
.ifformtinput{border:1px solid #555; width:200px;  padding:2px; -webkit-border-radius:3px 3px; -webkit-box-shadow:0 1px 3px rgba(0,0,0, 0.4) inset; -moz-border-radius:3px 3px;  -moz-box-shadow:0 1px 3px rgba(0,0,0, 0.4) inset; border-radius:3px 3px; box-shadow:0 1px 3px rgba(0,0,0, 0.4) inset;  }
#if_itog{font: 15px "Trebuchet MS", sans-serif; padding:5px; float: left; border:1px solid silver; -webkit-border-radius:5px 5px; -moz-border-radius:5px 5px;  border-radius:5px 5px;}
